Subject: SDW 5015, Biztel, Volume goes to max even after customer hands off the button
From: EPOS Global Support <[email-masked]>
Cc: Sara Aknooni <[email-masked]>, Heta Nyrhinen <[email-masked]>, Yamamoto <[email-masked]>, Marika Fujita <[email-masked]>
Date: Thu, 18 Feb 2021 15:40:24 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (125909). Reply to this email to add a comment to the request.

----------------------------------------------

Vamsy Maddipati, Feb 18, 2021, 15:40 UTC (private)

**_CLOSING STATEMENT_**

**Problem**: Volume goes to max even after customer hands off the button.
**Solution**: Issue cannot be replicated with the unit sent and hence a Quality case cannot be created.

Closing case.

----------------------------------------------

Vamsy Maddipati, Feb 8, 2021, 10:01 UTC (private)

**_NEXT ACTION_**

**What**: Kamata to confirm case closure.
**Who**: Kamata
**When**: 10/02/2021​

----------------------------------------------

Vamsy Maddipati, Feb 8, 2021, 10:00 UTC (private)

This issue cannot be reproduced in Denmark. I have tested the volume button on my PC and it worked perfectly fine. I have compared the increase and decrease in levels with
my SDW headset and they are the same. There is no difference. Since this issue cannot be reproduced, I will close the case for now once I receive confirmation from Kamata.

----------------------------------------------

Vamsy Maddipati, Feb 3, 2021, 9:41 UTC (private)

**_NEXT ACTION_**

**What**: FedEx tracking **772765269573** shows the expected delivery today. I will retrieve them later today.
**Who**: Vamsy
**When**: 03/02/2021​

----------------------------------------------

Vamsy Maddipati, Feb 2, 2021, 8:35 UTC (private)

Hi **Marika Fujita**​ ,

I have created another case #127242 to track the A-side audio being cut out for the B-side.

----------------------------------------------

Marika Fujita, Jan 27, 2021, 3:33 UTC (private)

**_CASE SUMMARY_**

**Company Name**: JA Union
**Contact person**: Hiroshi Nick Murata
**Email**: [email-masked]
**Product name**: SDW 5015
**Number of Products**: 5
**Sales Opportunity Size in Headsets**: 0
**Issue**: The volume goes to max even customer hand off the button
**Current status**:
Murata san from EPOS Japan informed below:
JADE of our distributor in Japan showed huge concerns and they do not have the confidence to keep selling this product as is until all issues are resolved.

- Purchased 5 units in Oct 2020. One unit when customer press volume button (Up), the volume goes to max even customer hand off the button on the headset. Distributor exchanged entire unit by brand new one.
- The replaced unit (brand new one) is sent to the customer, however, headset does not pick and transmit the first 2-3 words to far end caller when we talk.
- Distributor will send us the failed unit to EPOS Japan.

----------------------------------------------

Marika Fujita, Jan 26, 2021, 0:30 UTC (private)

**_CASE SUMMARY_**

**Company Name**: JA Union
**Contact person**: Hiroshi Nick Murata
**Email**: [email-masked]
**Product name**: SDW 5015
**Number of Products**: 5
**Sales Opportunity Size in Headsets**: 0
**Issue**: The volume goes to max even customer hand off the button
**Current status**:
Murata san from EPOS Japan informed below:
JADE of our distributor in Japan showed huge concerns and they do not have a confidence to keep selling this product as is until all issues are resolved.

- Purchased 5 units in Oct 2020. Customer press volume button (Up), the volume goes to max even customer hand off the button. Distributor exchanged  entire unit by brand new one.
- The replaced unit (brand new one) is sent to customer, however, headset does not pick and transmit the first 2-3 words to far end callser when we talk.
- Distributor will send us the failed unit to EPOS Japan.

----------------------------------------------

Marika Fujita, Jan 26, 2021, 0:27 UTC (private)

**_CASE SUMMARY_**

**Company Name**: EPOS Japan
**Contact person**: Hiroshi Nick Murata
**Email**: [email-masked]
**Product name**: SDW 5015
**Number of Products**: 5
**Sales Opportunity Size in Headsets**: 0
**Issue**: The volume goes to max even customer hand off the button
**Current status**:
Murata san from EPOS Japan informed below:
JADE of our distributor in Japan showed huge concerns and they do not have a confidence to keep selling this product as is until all issues are resolved.

- Purchased 5 units in Oct 2020. Customer press volume button (Up), the volume goes to max even customer hand off the button. Distributor exchanged  entire unit by brand new one.
- Distributor will send us the failed unit to EPOS Japan.

--------------------------------
This email is a service from EPOS Enterprise.

[3PRYW7-G2KM]